Subject: FW: HR Posters 2015
From: Cynthia Mounday <[email-masked]>
To: "Michael B ([email-masked])" <[email-masked]>
Date: Thu, 11 Dec 2014 15:53:50 +0000

Hi Mike,
OK I have to try and find the humor in this one and I hope you do also. If you have already shipped don't worry about it. But please see below :) I will change my list!!!
Thanks

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
480 894-5333 Office
480 894-5288 Fax
www.pinnacleemp.com<http://www.pinnacleemp.com>

From: Michelle [mailto:[email-masked]]
Sent: Thursday, December 11, 2014 8:33 AM
To: Jessica Mcintyre
Subject: Re: HR Posters 2015

121 golf course road healdton, ok  73438

From: Jessica Mcintyre<mailto:[email-masked]>
Sent: Wednesday, December 10, 2014 4:53 PM
To: mailto:[email-masked]
Subject: FW: HR Posters 2015

Michelle-
Our HR Poster company is trying to ship out your new HR posters for 2015. When he goes to ship the posters he is getting an error stating that the address is not valid. He called Oilwell and whoever answered told him that your address is 121 GOLF COURSE RD HEALDTON OK 73438-3161. I have always shipped and mailed to 1001 Country Club Rd. Which is the correct address?

Thanks
Jessica

Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
Phone: 480-894-5333
Fax: 480-894-5288
[email-masked]<mailto:[email-masked]>

________________________________
[Image removed by sender.]<http://www.avast.com/>

This email has been checked for viruses by Avast antivirus software.
www.avast.com<http://www.avast.com/>